body {background-color: #c9c9b9; font-size: 14px; font-family: Georgia, serif; color: black; margin: 0px}
#masthead, #foot {background-color: black; padding: 1px}
a {color: black; text-decoration: underline}
.clear {clear: both; }
h1 {margin: 0px; padding: 0px}
h1 a {display: block; width: 197px; height: 0px; padding-top: 111px; margin: 20px auto 20px auto; overflow: hidden; background: url(../images2/logo.gif) no-repeat}
#about {float: right; margin: 20px}
#about a {color: white}

.ad, #newsFeed {width: 960px; background-color: #F4F4ED; padding: 10px; text-align: center; margin: 20px auto 20px auto}

#main {width: 980px; margin: 20px auto 20px auto; position: relative } 


#leftColumn {width: 544px;}
#leftColumn div, #rightColumn div {background-color: #F4F4ED; padding: 0px; margin: 0px auto 20px auto; padding-bottom: 5px}
#leftColumn div#backToHome {background: transparent }
#leftColumn div#backToHome a {background: url(../images2/back_to_home.gif) no-repeat; height: 0px; display: block; overflow: hidden; width: 220px; padding-top: 26px}
#leftColumn #thankyou {height: 316px}
#leftColumn div p, #rightColumn div p, #leftColumn div h3, #rightColumn div h3, #leftColumn div h4 {margin: 0px 20px 20px 20px}
#leftColumn div h3, #rightColumn div h3  {font-weight: normal; font-size: 18px}
#leftColumn div li, #leftColumn div ul {list-style-type: none; margin: 0px; padding: 0px}
#leftColumn div li {margin: 0px 20px 15px 20px}

#leftColumn div.ad {width: 584px;  padding: 10px}
#leftColumn h2, #rightColumn h2 {background: #D5D5C6 url(../images2/title_bg.gif) repeat-x;  margin: 0px 0px 20px 0px; border-right: 1px solid #9B9B91; }

#leftColumn #topNews h2 span {display: block;background-image: url(../images2/top_story.gif); overflow: hidden; height: 0px; padding-top: 40px; width: 135px; margin-left: 10px} 
#leftColumn #twitterFeed h2 span {display: block;background-image: url(../images2/twitter_feed.gif); overflow: hidden; height: 0px; padding-top: 40px; width: 135px; margin-left: 10px} 
#leftColumn #contactForm h2 span, #leftColumn #thankyou h2 span {display: block;background-image: url(../images2/contact_us.gif); overflow: hidden; height: 0px; padding-top: 40px; width: 74px; margin-left: 10px} 
#leftColumn #followUs h2 span {display: block;background-image: url(../images2/follow_us.gif); overflow: hidden; height: 0px; padding-top: 40px; width: 68px; margin-left: 10px} 
#leftColumn #electionLinks h2 span {display: block;background-image: url(../images2/election_links.gif); overflow: hidden; height: 0px; padding-top: 40px; width: 110px; margin-left: 10px} 

#rightColumn #video p {margin: 0px}
#rightColumn #video h2 span {display: block;background-image: url(../images2/video.gif); overflow: hidden; height: 0px; padding-top: 40px; width: 38px; margin-left: 10px} 
#rightColumn #video h2 {margin: 0px}

#leftColumn #twitterFeed li {font-size: 18px}

#leftColumn div#lowerGroup {margin: 0px; padding: 0px; position: relative; background-color: transparent; padding: 0px; height: 400px}

#leftColumn #electionLinks {margin-right: 20px; width: 260px; position: absolute; top: 0px; left: 0px; height: 200px}
#leftColumn #electionLinks li {width: 80px; float :left}
#leftColumn #followUs { height: 200px; width:260px; position: absolute; top: 0; right: 0}
#leftColumn #followFacebook, #leftColumn #followFacebook a {width :115px; height: 31px; float: left; margin-right: 0px}
#leftColumn #followFacebook a {height: 0px; padding-top: 31px; overflow: hidden; display: block; background-image: url(../images2/facebook.gif); }
#leftColumn #followTwitter, #leftColumn #followTwitter a {width :115px; height: 26px;  float: left}
#leftColumn #followTwitter a {height: 0px; padding-top: 26px; overflow: hidden; display: block; background-image: url(../images2/twitter.gif); }

#rightColumn {width: 415px; position: absolute; right: 0px; top: 0px}
#rightColumn #video table {margin-left: 15px }
#rightColumn div.ad {width: 375px; padding: 20px }

#foot p {color: white; margin: 20px auto 20px auto; width: 980px}
#foot {padding: 20px 0px 20px 0px}

#jstwitter, #leftColumn #jstwitter {
    margin-bottom: 0; 
    padding-bottom: 0;
    font-size: 18px
}
 
#jstwitter .tweet {
margin: 0px 20px 15px 20px;
padding-bottom: 0;
}
 
#jstwitter .tweet a {
}
 
#jstwitter .tweet a:hover {
    text-decoration: underline;
}
 
#jstwitter .tweet .time {
    font-size: 14px;
    font-style: italic;
}